Subject: Re: bug#3145: 23.0.92; detaching GTK+ tool bar crashes emacs --daemon

From: Richard M Stallman <[email-masked]>
Date: Sun, 03 May 2009 17:30:28 -0400

It would be useful to make Emacs detect this case and give a clean
error message such as "Due to GTK+ bug number XYZ, what you want to do
is impossible", rather than just crashing.